powerlog

$ luarocks install powerlog

Versions

0.1.0-01 year ago240 downloads

Dependencies

lua >=5.3, <=5.4

Dependency for

hussar

Manifests